.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  padding: 200px 0;
  color: #333;
}
.list_wrapper {
  width: 80%;
  position: relative;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  top: 0;
  z-index: 100;
}
.list_wrapper > li {
  width: 100%;
  text-align: center;
  background: #165ca1;
  opacity: 1;
}
.list_wrapper > li > a {
  font-size: 20px;
  color: #fff;
  padding: 30px 0;
  display: block;
  font-family: "Nanumsquare",sans-serif;
}
@media all and (max-width: 1000px) {
  .list_wrapper {
    width: 100%;
  }
}
@media all and (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 2.6vw !important;
    padding: 20px 0;
  }
}
